<?php


namespace App\Modules\Enums;


class LanguageType
{

    static $languageinfo = [
        'zh_CN' => 'zh',

    ];

    public static function get($language)
    {
        if (array_key_exists($language, self::$languageinfo)) {
            return self::$languageinfo[$language];
        } else {
            return 'zh';
        }

    }
}